/* CSS Document */
/* --- ecommerce2006fe.css -------------------------------------------------------- */
/* --- for ecommerce2006fe Dec 2005 ----------------------------------------------- */

/* --- default layout scheme stylesheet -------------------------------------- */
/* --- font-family, font-sizes, colors, backgrounds (+ images) -------------------- */
/* --- font-weight, font-styles, borders, text decoration  ------------------------ */


/* --- copyright Unipix software Jan 2010 ----------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- Static pages --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
#content {float:left; width: 67%; line-height: 1.5em; }
#sidebar {float: right; width: 32%; }
#sidebar .gutter {padding:.5em;}

/* -------------------------------------------------------------------------------- */
/* --- B2C_home.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-homepage {}
#p-homepage h1 { margin-top:0;}
body#p-homepage.gutter {padding:.25em;}


body#p-homepage #content h2 {margin: 0 0  1em 0; padding:0; }
body#p-homepage #content .gutter {}
#p-homepage fieldset {}
#p-homepage #aboutbox, #p-homepage #custservbox, #p-homepage #helpbox, #p-homepage #contactbox, #p-homepage #sitebox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- about.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
body#p-about {}
#p-about #custservbox, #p-profile #custservbox, #p-media #custservbox,
#p-about #helpbox, #p-profile #helpbox, #p-media #helpbox,
#p-about #contactbox, #p-profile #contactbox, #p-media #contactbox,
#p-about #sitebox,  #p-profile #sitebox, #p-media #sitebox,
#p-about #newsletterbox, #p-profile #newsletterbox, #p-media #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- contactus.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-contactus {}
/* --- company contact details --- */
#contact dl{ padding:1.5em 0; }
#contact dt {  width:10em; float:left;padding: 0; }
#contact dd{ padding:0 0 .25em; margin: 0 0 0 13em; }

/* --- contact form --- */
#p-contactus fieldset {width:95%; margin-bottom:0; }
form#f-contactform { margin: 0 0 0 0;	padding: 1em;		width:99.5%;  float:left;	}

#f-contactform label {float:left; width:25%;  margin-top:.25em; }
#f-contactform input, #f-contactform textarea {float:left; margin: .15em .5em .15em 1em; }
#f-contactform {	}
#f-contactform dl {	margin-top: 0;	padding: 0;	}
#f-contactform dt {		}
#f-contactform label em, #f-contactform .note em {}
#f-contactform p.note { margin-top:4em; clear:both; }
#f-contactform .moveitover {float:left;  margin-left:26.5%; margin-top:.25em; margin-bottom:1em; width:7em;}
#f-contactform .clearnow {float:left;  margin-left:2em; margin-top:.25em; margin-bottom:1em; width:4em;}
#f-contactform input#clear {margin-left:1em; margin-top:.25em;}
#f-contactform input#ContactName, #f-contactform input#ContactEmail,  #f-contactform input#CompanyName, #f-contactform input#ContactPhone {width:65%; height:1.5em;	}
#f-contactform textarea {height: 5.5em;	width: 64%; }



/* -------------------------------------------------------------------------------- */
/* --- copyright.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-copyright {}
#p-copyright #custservbox,
#p-copyright #aboutbox,
#p-copyright #helpbox,
#p-copyright #contactbox,
#p-copyright #newsbox,
#p-copyright #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- delivery.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-delivery {}
#p-delivery #aboutbox,
#p-delivery #helpbox,
#p-delivery #contactbox,
#p-delivery #sitebox, 
#p-delivery #newsbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- disclaimer.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-disclaimer {}
#p-disclaimer #custservbox,
#p-disclaimer #aboutbox,
#p-disclaimer #helpbox,
#p-disclaimer #contactbox,
#p-disclaimer #newsbox,
#p-disclaimer #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- faq.htm -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-faq {}
#p-faq #custservbox,
#p-faq #aboutbox,
#p-faq #newsbox,
#p-faq #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- location.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-location {}



/* -------------------------------------------------------------------------------- */
/* --- media.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
body#p-media {}
#p-media #custservbox,
#p-media #helpbox,
#p-media #contactbox,
#p-media #sitebox,
#p-media #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- news.htm ------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-news {}
#p-news #custservbox,
#p-news #helpbox, 
#p-news #contactbox, 
#p-news #sitebox, 
#p-news #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- oops.htm and thankyou.htm  ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-oops {}
body#p-thankyou {}
body#p-thankyou #content, body#p-oops #content{width:51.25em; height:20em; min-height:20em; margin:3em auto; 	padding: 1em; }
body#p-thankyou #header, body#p-oops #header {margin-bottom:3em; }



/* -------------------------------------------------------------------------------- */
/* --- ordering.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-ordering {}
#p-ordering #aboutbox,
#p-ordering #helpbox,
#p-ordering #contactbox,
#p-ordering #sitebox, 
#p-ordering #newsbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- payment.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-payment {}
#p-payment #aboutbox,
#p-payment #helpbox,
#p-payment #contactbox,
#p-payment #sitebox, 
#p-payment #newsbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- privacy.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-privacy {}
#p-privacy #custservbox,
#p-privacy #aboutbox,
#p-privacy #helpbox,
#p-privacy #contactbox,
#p-privacy #newsbox,
#p-privacy #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- profile.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-profile {}
#p-profile #custservbox,
#p-profile #helpbox, 
#p-profile #contactbox, 
#p-profile #sitebox, 
#p-profile #newsletterbox {display:none;}


/* -------------------------------------------------------------------------------- */
/* --- requirements.htm ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-requirements {}
#p-requirements #custservbox,
#p-requirements #aboutbox,
#p-requirements #helpbox,
#p-requirements #contactbox,
#p-requirements #newsbox,
#p-requirements #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- returns.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-returns {}
#p-returns #aboutbox,
#p-returns #helpbox,
#p-returns #contactbox,
#p-returns #sitebox, 
#p-returns #newsbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- security.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-security {}
#p-security #custservbox,
#p-security #aboutbox,
#p-security #helpbox,
#p-security #contactbox,
#p-security #newsbox,
#p-security #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- siteguide.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-siteguide {}
#p-siteguide #custservbox,
#p-siteguide #aboutbox,
#p-siteguide #newsbox,
#p-siteguide #newsletterbox {display:none;}


/* -------------------------------------------------------------------------------- */
/* --- sitemap.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-sitemap {}
#p-sitemap #custservbox,
#p-sitemap #aboutbox,
#p-sitemap #helpbox,
#p-sitemap #contactbox,
#p-sitemap #newsbox,
#p-sitemap #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- terms.htm (trading terms) -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-terms {}
#p-terms #aboutbox,
#p-terms #helpbox,
#p-terms #contactbox,
#p-terms #sitebox, 
#p-terms #newsbox {display:none;}

/* -------------------------------------------------------------------------------- */
/* --- terms.htm (trading terms) -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-terms {}

/* -------------------------------------------------------------------------------- */
/* --- termsofuse.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-termsofuse {}
#p-termsofuse #custservbox,
#p-termsofuse #aboutbox,
#p-termsofuse #helpbox,
#p-termsofuse #contactbox,
#p-termsofuse #newsbox,
#p-termsofuse #newsletterbox {display:none;}



/* -------------------------------------------------------------------------------- */
/* --- underconstruction.htm ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
body#p-underconstruction {}
